Subject: bug#66245: [PATCH] ; Silence macOS 14 warning

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Sep 2023 17:55:47 +0300

> Cc: [email-masked]
> Date: Thu, 28 Sep 2023 22:47:34 +0100
> From: Alan Third <[email-masked]>
> 
> Eli, Stefan, any thoughts? Does this look bad enough to force a new
> Emacs 29 release?

I don't understand this issue clearly enough to have an opinion, so I
trust you guys to decide whether this is important.

In any case, if we are worth our salt, Emacs 29.2 should be just a
month or two away, so I wouldn't make any emergency releases before
that, just for this issue.  After all, it isn't like Emacs doesn't
work, it just annoys you with a message at startup, right?